:root {
    --ryzerine_main-headline: "Solare Intense", serif;
    --ryzerine_alternate-headline: "Geist Sans", sans-serif;
    --ryzerine_main-body: "Geist Sans", sans-serif;
    --ryzerine_main-monospace: "Geist Mono", monospace;
    --ryzerine_main-label: "Geist Sans", sans-serif;
    --ryzerine_headline-weight: 450;
    --ryzerine_alternate-weight: 400;
    --ryzerine_body-weight: 400;
    --ryzerine_bold-weight: 700;
    --ryzerine_monospace-weight: 400;
    --ryzerine_label-weight: 500;
    --ryzerine_primary-headline: 96px;
    --ryzerine_secondary-headline: 64px;
    --ryzerine_tertiary-headline: 48px;
    --ryzerine_quaternary-headline: 32px;
    --ryzerine_quinary-headline: 24px;
    --ryzerine_senary-headline: 20px;
    --ryzerine_primary-body: 16px;
    --ryzerine_secondary-body: 20px;
    --ryzerine_tertiary-body: 24px;
    --ryzerine_quaternary-body: 32px;
    --ryzerine_primary-monospace: 12px;
    --ryzerine_primary-label: 12px;
    --ryzerine_primary-headline-line-height: 1.05;
    --ryzerine_secondary-headline-line-height: 1.075;
    --ryzerine_tertiary-headline-line-height: 1.1;
    --ryzerine_quaternary-headline-line-height: 1.175;
    --ryzerine_quinary-headline-line-height: 1.25;
    --ryzerine_senary-headline-line-height: 1.375;
    --ryzerine_primary-body-line-height: 1.425;
    --ryzerine_secondary-body-line-height: 1.4;
    --ryzerine_tertiary-body-line-height: 1.375;
    --ryzerine_quaternary-body-line-height: 1.35;
    --ryzerine_primary-monospace-line-height: 1.45;
    --ryzerine_primary-label-line-height: 1.425;
    --ryzerine_primary-headline-letter-spacing: -0.03em;
    --ryzerine_secondary-headline-letter-spacing: -0.02em;
    --ryzerine_tertiary-headline-letter-spacing: -0.015em;
    --ryzerine_quaternary-headline-letter-spacing: -0.025em;
    --ryzerine_quinary-headline-letter-spacing: -0.01875em;
    --ryzerine_senary-headline-letter-spacing: -0.015625em;
    --ryzerine_primary-body-letter-spacing: 0.005em;
    --ryzerine_secondary-body-letter-spacing: 0.00375em;
    --ryzerine_tertiary-body-letter-spacing: 0.003em;
    --ryzerine_quaternary-body-letter-spacing: 0.002em;
    --ryzerine_primary-monospace-letter-spacing: 0.05em;
    --ryzerine_primary-tagline-letter-spacing: 0.2em;
    --ryzerine_primary-label-letter-spacing: 0.05em;
    --ryzerine_pure-white: rgb(255 255 255);
    --ryzerine_pure-black: rgb(0 0 0);
    --ryzerine_off-black: rgb(10, 10, 10);
    --ryzerine_off-white: rgb(250, 250, 250);
    --ryzerine_main-background: var(--ryzerine_off-white);
    --ryzerine_main-type: var(--ryzerine_off-black);
    --ryzerine_main-padding: 0.75vw;
    --ryzerine_nav-height: 44.55px;
    --ryzerine_main-logo: 192px;
    --ryzerine_main-logo-top: 0vw;
    --ryzerine_nav-icon: 16px;
    --ryzerine_nav-social-gap: 16px;
    --ryzerine_menu-trigger: 96px;
    --ryzerine_menu-trigger-gap: 7px;
    --ryzerine_main-role: calc(11.15234375vw + 18.4px);
    --ryzerine_main-role-headline: 3.125vw;
    --ryzerine_hero-main-gap: 40px;
    --ryzerine_hero-content-gap: 8px;
    --ryzerine_discover-button: 32px;
    --ryzerine_hero-image: -19.5%;
}
@font-face {
    font-family: "Solare Intense";
    src: url(https://cdn.azrielryzerine.com/fonts/Solare-RegularIntense.woff2) format("woff2");
    font-weight: 450;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}
@font-face {
    font-family: "Geist Sans";
    src: url(https://cdn.azrielryzerine.com/fonts/Geist-Variable.woff2) format("woff2");
    font-weight: 100 900;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}
@font-face {
    font-family: "Geist Mono";
    src: url(https://cdn.azrielryzerine.com/fonts/GeistMono-Variable.woff2) format("woff2");
    font-weight: 100 900;
    font-style: normal;
    font-stretch: normal;
    font-display: swap;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -o-font-smoothing: antialiased;
}
::-webkit-scrollbar {
    display: none;
}
html {
    scrollbar-width: none;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: var(--ryzerine_main-body);
    font-weight: var(--ryzerine_body-weight);
    font-size: var(--ryzerine_primary-body);
    line-height: var(--ryzerine_primary-body-line-height);
    letter-spacing: var(--ryzerine_primary-body-letter-spacing);
    color: var(--ryzerine_main-type);
    background-color: var(--ryzerine_main-background);
    -ms-overflow-style: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary,
svg {
    display: block;
}
a {
    color: inherit;
    text-decoration: none;
    background-color: transparent;
}
b,
strong {
    font-weight: var(--ryzerine_bold-weight);
}
button {
    overflow: visible;
}
button,
input,
optgroup,
select,
textarea {
    font: inherit;
    color: inherit;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"] {
    cursor: pointer;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
}
h1,
h2,
h3,
.ryzerine_main-display {
    font-family: var(--ryzerine_main-headline);
    font-weight: var(--ryzerine_headline-weight);
}
h4,
h5,
h6 {
    font-family: var(--ryzerine_alternate-headline);
    font-weight: var(--ryzerine_alternate-weight);
}
h1,
.ry_h1 {
    font-size: var(--ryzerine_primary-headline);
    line-height: var(--ryzerine_primary-headline-line-height);
    letter-spacing: var(--ryzerine_primary-headline-letter-spacing);
}
h2,
.ry_h2 {
    font-size: var(--ryzerine_secondary-headline);
    line-height: var(--ryzerine_secondary-headline-line-height);
    letter-spacing: var(--ryzerine_secondary-headline-letter-spacing);
}
h3,
.ry_h3 {
    font-size: var(--ryzerine_tertiary-headline);
    line-height: var(--ryzerine_tertiary-headline-line-height);
    letter-spacing: var(--ryzerine_tertiary-headline-letter-spacing);
}
h4,
.ry_h4 {
    font-size: var(--ryzerine_quaternary-headline);
    line-height: var(--ryzerine_quaternary-headline-line-height);
    letter-spacing: var(--ryzerine_quaternary-headline-letter-spacing);
}
h5,
.ry_h5 {
    font-size: var(--ryzerine_quinary-headline);
    line-height: var(--ryzerine_quinary-headline-line-height);
    letter-spacing: var(--ryzerine_quinary-headline-letter-spacing);
}
h6,
.ry_h6 {
    font-size: var(--ryzerine_senary-headline);
    line-height: var(--ryzerine_senary-headline-line-height);
    letter-spacing: var(--ryzerine_senary-headline-letter-spacing);
}
img {
    max-width: 100%;
    display: inline-block;
    border: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
input[type="search"],
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    appearance: none;
    -webkit-appearance: none;
}
sub,
sup {
    position: relative;
    vertical-align: baseline;
    line-height: 0;
}
textarea {
    overflow: auto;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
video {
    display: inline-block;
    vertical-align: baseline;
}
.ryzerine_action-label {
    font-family: var(--ryzerine_main-label);
    font-weight: var(--ryzerine_label-weight);
    font-size: var(--ryzerine_primary-label);
    line-height: var(--ryzerine_primary-label-line-height);
    letter-spacing: var(--ryzerine_primary-label-letter-spacing);
    text-transform: uppercase;
}
.ryzerine_small-body,
.ryzerine_main-tagline {
    font-family: var(--ryzerine_main-monospace);
    font-weight: var(--ryzerine_monospace-weight);
    font-size: var(--ryzerine_primary-monospace);
    line-height: var(--ryzerine_primary-monospace-line-height);
    text-transform: uppercase;
}
.ryzerine_small-body {
    letter-spacing: var(--ryzerine_primary-monospace-letter-spacing);
}
.ryzerine_main-tagline {
    letter-spacing: var(--ryzerine_primary-tagline-letter-spacing);
}
.ryzerine_secondary-body {
    font-size: var(--ryzerine_secondary-body);
    line-height: var(--ryzerine_secondary-body-line-height);
    letter-spacing: var(--ryzerine_secondary-body-letter-spacing);
}
.ryzerine_tertiary-body {
    font-size: var(--ryzerine_tertiary-body);
    line-height: var(--ryzerine_tertiary-body-line-height);
    letter-spacing: var(--ryzerine_tertiary-body-letter-spacing);
}
.ryzerine_quaternary-body {
    font-size: var(--ryzerine_quaternary-body);
    line-height: var(--ryzerine_quaternary-body-line-height);
    letter-spacing: var(--ryzerine_quaternary-body-letter-spacing);
}
.ryzerine_main-header {
    width: 100%;
    overflow: hidden;
}
.ryzerine_main-nav {
    position: fixed;
    inset: 0 0 auto;
    z-index: 97;
    width: 100%;
    min-height: var(--ryzerine_nav-height);
    padding: 8px var(--ryzerine_main-padding);
    display: grid;
    place-items: center stretch;
    grid-template-rows: auto;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-columns: 1fr;
}
.nav_social-container {
    grid-area: 1 / 1 / 2 / 2;
    place-self: center start;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: var(--ryzerine_nav-social-gap);
    list-style: none;
}
.nav_social-link {
    width: var(--ryzerine_nav-icon);
    display: block;
}
.nav_social-icon,
.nav_ryzerine-logo {
    width: 100%;
    color: var(--ryzerine_off-white);
}
.nav_main-logo {
    grid-area: 1 / 2 / 2 / 3;
    place-self: center;
    position: absolute;
    top: var(--ryzerine_main-logo-top);
    left: 50%;
    transform: translate(-50%);
    width: var(--ryzerine_main-logo);
}
.ryzerine_main-home .nav_main-logo {
    width: 75vw;
}
.nav_main-trigger {
    grid-area: 1 / 3 / 2 / 4;
    place-self: center end;
    min-height: 16px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: var(--ryzerine_menu-trigger-gap);
    cursor: pointer;
}
.nav_menu-trigger {
    position: relative;
    width: var(--ryzerine_menu-trigger);
    height: 1px;
}
.nav_menu-trigger::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: var(--ryzerine_off-white);
}
.ryzerine_main-role {
    position: absolute;
    top: var(--ryzerine_main-role);
    left: 50%;
    transform: translate(-50%);
    z-index: 96;
    overflow: hidden;
    color: var(--ryzerine_off-white);
    text-align: center;
}
.ryzerine_main-role .ryzerine_main-display.ry_h3 {
    font-size: var(--ryzerine_main-role-headline);
    white-space: nowrap;
    opacity: 0.9;
}
.ryzerine_main-fab {
    position: fixed;
    inset: auto auto 8px var(--ryzerine_main-padding);
    z-index: 97;
}
.fab_content-wrapper {
    position: relative;
    z-index: 1;
    width: 100%;
    padding: 8px 16px 8px 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    border-radius: 32px;
}
.fab_send-wrapper {
    width: 12px;
}
.fab_send-icon,
.ryzerine_discover-icon {
    width: 100%;
    color: var(--ryzerine_off-black);
}
.fab_main-background {
    position: absolute;
    inset: 0;
    z-index: 0;
    width: 100%;
    background-color: var(--ryzerine_off-white);
    border: 1px solid var(--ryzerine_off-white);
    border-radius: 32px;
    box-shadow: 0px 16px 12px -12px rgba(10, 10, 10, 0.4);
}
.ryzerine_main-wrapper {
    position: relative;
    z-index: 92;
}
.ryzerine_main-section {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.hero_main-container {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100dvh;
    padding: 8px var(--ryzerine_main-padding);
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    color: var(--ryzerine_off-white);
}
.hero_main-wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: var(--ryzerine_hero-main-gap);
    text-align: center;
}
.hero_content-wrapper {
    display: flex;
    flex-flow: column;
    justify-content: flex-end;
    align-items: center;
    gap: var(--ryzerine_hero-content-gap);
}
.hero_content-wrapper dt {
    opacity: 0.9;
}
.hero_content-wrapper .ry_h5 {
    line-height: 1;
}
.ryzerine_main-discover {
    position: absolute;
    inset: auto var(--ryzerine_main-padding) 8px auto;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    gap: 8px;
}
.ryzerine_discover-container {
    width: var(--ryzerine_discover-button);
    aspect-ratio: 1;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    background-color: var(--ryzerine_off-white);
    border: 1px solid var(--ryzerine_off-white);
    border-radius: 100%;
}
.ryzerine_discover-wrapper {
    width: 10px;
}
.hero_main-background {
    position: absolute;
    inset: 0;
    z-index: 0;
    width: 100%;
}
.hero_main-background img {
    position: absolute;
    left: 0;
    bottom: var(--ryzerine_hero-image);
    width: 100%;
    height: 120%;
    max-width: none;
    object-fit: cover;
    object-position: 50% 10.5%;
}
@media screen and (max-width: 991px) {
    :root {
        --ryzerine_primary-headline: 80px;
        --ryzerine_primary-headline-letter-spacing: -0.025em;
        --ryzerine_main-padding: 1.5vw;
        --ryzerine_home-logo-top: calc(var(--ryzerine_nav-height) - 8px);
        --ryzerine_main-role: calc(14.421875vw + 53.05px);
        --ryzerine_main-role-headline: 4.16666666667vw;
        --ryzerine_main-role-letter-spacing: -0.01em;
        --ryzerine_hero-image: -11.75%;
    }
    .ryzerine_main-home .nav_main-logo {
        top: var(--ryzerine_home-logo-top);
        width: 97vw;
    }
    .ryzerine_main-role .ryzerine_main-display.ry_h3 {
        letter-spacing: var(--ryzerine_main-role-letter-spacing);
    }
    .ryzerine_main-discover {
        display: none;
    }
    .ryzerine_main-fab {
        display: none;
    }
}
@media screen and (max-width: 479px) {
    :root {
        --ryzerine_primary-headline: 56px;
        --ryzerine_secondary-headline: 40px;
        --ryzerine_tertiary-headline: 32px;
        --ryzerine_quaternary-headline: 28px;
        --ryzerine_quinary-headline: 20px;
        --ryzerine_senary-headline: 18px;
        --ryzerine_secondary-body: 18px;
        --ryzerine_tertiary-body: 20px;
        --ryzerine_quaternary-body: 28px;
        --ryzerine_primary-headline-letter-spacing: -0.0175em;
        --ryzerine_secondary-headline-letter-spacing: -0.0125em;
        --ryzerine_tertiary-headline-letter-spacing: -0.01em;
        --ryzerine_quaternary-headline-letter-spacing: -0.021875em;
        --ryzerine_quinary-headline-letter-spacing: -0.015625em;
        --ryzerine_senary-headline-letter-spacing: -0.0140625em;
        --ryzerine_secondary-body-letter-spacing: 0.004125em;
        --ryzerine_tertiary-body-letter-spacing: 0.0035em;
        --ryzerine_quaternary-body-letter-spacing: 0.00225em;
        --ryzerine_nav-height: 39.19px;
        --ryzerine_nav-social-gap: 12px;
        --ryzerine_main-logo: 156px;
        --ryzerine_home-logo-top: calc(var(--ryzerine_nav-height) - 8px);
        --ryzerine_menu-trigger-gap: 6px;
        --ryzerine_menu-trigger: 72px;
        --ryzerine_main-role: calc(14.4358974359vw + var(--ryzerine_home-logo-top) + 16px);
        --ryzerine_main-role-headline: 5.51282051282vw;
        --ryzerine_hero-main-gap: 32px;
        --ryzerine_hero-content-gap: 6px;
        --ryzerine_hero-image: -9.5%;
    }
}
@media screen and (min-width: 800px) and (max-width: 991px) {
    :root {
        --ryzerine_main-role: calc(56px + 14.4219512195vw);
        --ryzerine_hero-image: -10.75%;
    }
}
@media screen and (min-width: 385px) and (max-width: 405px) {
    :root {
        --ryzerine_hero-main-gap: 24px;
    }
}
@media screen and (max-width: 380px) {
    :root {
        --ryzerine_hero-main-gap: 18px;
    }
}